×
Kunena 5.2.4 and Blue eagle 1.6.4 released (04 Apr 2021)

The Kunena team has announce the arrival of Kunena 5.2.4 [K 5.2.4] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.4

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with, this template isn't designed to works with Bootstrap 3 and Bootstrap 4.

× This category contains miscellaneous, uncategorised user contributions, (templates, modules, plugins and hacks) relating to older versions of Kunena that are no longer supported.

This category may also contain a few topics relating to K 1.6 that may have been moved here possibly by mistake.

The topics in this category are for historical interest only. Owing to the structural differences between K 1.6 and K 1.7, these ideas in these topics will not work with later versions and, for that reason, the topics are locked.

Question JoniJnm Edition 1.4.2

More
11 years 10 months ago #91 by 810
thanks, it is fixed
The topic has been locked.
More
11 years 10 months ago #92 by 810
How can i add thanks plugin in a another template, everythings works great
The topic has been locked.
More
11 years 10 months ago #93 by JoniJnm
If you have the API in the com, you have do this (only edit the file message.php of the new template)

Busca => Search
Añade después => Add later

Do you understand the article?
The topic has been locked.
More
11 years 10 months ago #94 by 810
thanks it works.
The topic has been locked.
More
11 years 10 months ago #95 by 810
ok thanks for your help, my edition is online .
maybe you can add some off my hacks to your edition
The topic has been locked.
More
11 years 10 months ago #96 by JoniJnm
Can I view a demo site?
The topic has been locked.
More
11 years 10 months ago #97 by 810
JoniJnm wrote:

Can I view a demo site?


i will make a demo site,
The topic has been locked.
More
11 years 10 months ago #98 by JBHawaii
Joni, I like what you have done and would like to try out your version. Except I have over 3,000 members right now on a k1.0.10 version of kunena, how could I upgrade?

Also I don't know Spanish so this would have to have the English translations.

Any help or advice would be appreciated.

Mahalo,
JBHawaii
The topic has been locked.
More
11 years 10 months ago #99 by JoniJnm
For upgrade, you have only to uninstall kunena and install kje. The version has spanish and english language ^^
The topic has been locked.
More
11 years 10 months ago #100 by JBHawaii
great, I have done this on a test site... why do I get prompted to add quicktime plugin though? What requires quicktime in your version?

Mahalo,
JBHawaii
The topic has been locked.
  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.259 seconds